- __class__:
    module: tmt.result
    name: Result
  check:
  - __class__:
      module: tmt.result
      name: CheckResult
    duration: 00:00:05
    end-time: '2026-05-27T09:16:12.611036+00:00'
    event: after-test
    log:
    - data/guest/default-0/tests/unit/with-system-packages/extended-1/checks/avc.txt
    - data/guest/default-0/tests/unit/with-system-packages/extended-1/checks/failures.yaml
    name: avc
    note: []
    original-result: pass
    result: pass
    start-time: '2026-05-27T09:16:07.464370+00:00'
  context:
    arch:
    - x86_64
    distro:
    - fedora-44
    initiator:
    - packit
    trigger:
    - commit
  data-path: data/guest/default-0/tests/unit/with-system-packages/extended-1/data
  duration: 00:26:21
  end-time: '2026-05-27T09:16:07.305465+00:00'
  fmf-id:
    name: /tests/unit/with-system-packages/extended
    ref: gluetool/ba64efc6eb8bc54e1c9b7971fe42c7227cdd8096
    url: https://github.com/teemtee/tmt
  guest:
    __class__:
      module: tmt.result
      name: ResultGuestData
    name: default-0
    primary-address: 3.21.242.107
    role: null
  ids:
    extra-nitrate: null
    extra-task: null
    id: null
  log:
  - data/guest/default-0/tests/unit/with-system-packages/extended-1/output.txt
  - data/guest/default-0/tests/unit/with-system-packages/extended-1/journal.txt
  - data/guest/default-0/tests/unit/with-system-packages/extended-1/failures.yaml
  - data/guest/default-0/tests/unit/with-system-packages/extended-1/journal.xml
  name: /tests/unit/with-system-packages/extended
  note: []
  original-result: pass
  result: pass
  serial-number: 1
  start-time: '2026-05-27T08:49:46.059357+00:00'
  subresult:
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:56:59.702666+00:00'
    log:
    - data/guest/default-0/tests/unit/with-system-packages/extended-1/data/Setup/output.txt
    name: /Setup
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T09:16:06.932294+00:00'
    log:
    - data/guest/default-0/tests/unit/with-system-packages/extended-1/data/Unit-tests-against-system-Python-packages/output.txt
    name: /Unit-tests-against-system-Python-packages
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T09:16:07.050791+00:00'
    log:
    - data/guest/default-0/tests/unit/with-system-packages/extended-1/data/Cleanup/output.txt
    name: /Cleanup
    note: []
    original-result: pass
    result: pass
    start-time: null
